[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: spamassasin & dns (razor)



* Uwe Laverenz <laverenz@despammed.com> wrote:
> Marcus Frings wrote:

>> Pyzor benötigt laut INSTALL Python > 2.2.1 und Woody besitzt nur 2.1.3.

> Wie kommst Du darauf? Woody enthält zusätzlich auch ein Python 2.2.1.

Ups, total übersehen. Du hast recht; ich habe nur apt-cache show python
gemacht und das Dummy-Package zeigte nur auf 2.1.

Gruß,
Marcus
-- 
"Ganz interessant: Es gibt Religionen, die halten das Ei für ein Symbol der
Seele, wußten Sie das?" - "Nein, das wußte ich nicht." - "Möchten Sie ein Ei?"



Reply to: